.services-grid {
	padding-top: 40px;
	padding-bottom: 30px;
}

	.services-grid a {
		text-decoration: none;
	}

	.services-grid-title {
		padding-bottom: 30px;
	}

	.services-grid .service {
		height: 140px;
		padding-bottom: 20px;
   		padding-top: 20px;
	}

	.services-grid .service.short {
		height: initial;
	}

		.services-grid .service .icon {
			display: inline-block;
			vertical-align: top;
			width: 66px;
			height: 66px;
			text-align: center;
			margin-right: 20px;
		}


		.services-grid .service .text {
			display: inline-block;
			vertical-align: top;
			width: 213px;
		}

			.services-grid .service .text p {
				font-size: 14px;
				color: #fff;
				line-height: 16px;
			}

			.services-grid .service .text  h3 {
				font-size: 20px;
				margin-bottom: 0px;
				overflow: hidden;
				white-space: nowrap;
				text-overflow: ellipsis;
			}

			.services-grid h2 {
				text-align: center;
			}

		.col.four.service:hover {
			background-color: rgba(255,255,255,.15);
		}


.service-field {
	margin-bottom: -100px;
}

@media screen and (max-width: 680px) {
	.services-grid {
		padding-left: 20px;
		padding-right: 20px;
	}

		.services-grid .service {
			padding-top: 0px;
		}

		.services-grid .intro {
			margin-bottom: 20px;
			text-align: left;
		}

			.services-grid .intro p {
				font-size: 16px;
			}

	body .services-grid .row .service {
		background: rgba(0,40,70,.85);
		height: 60px;
		border-radius: 3px;
		margin-bottom: 5px;
	}

		.services-grid .service .icon {
			margin: 10px;
			height: 40px;
			width: 60px;
			display: inline-block;
		}

			.services-grid .service .icon img {
				height: 40px;
			}

			.services-grid .service .intro p {
				font-size: 16px;
			}

			.services-grid .service h3:after {
			 	content: ' ›';
			}

			.services-grid .service .text {
				padding-top: 18px;
				vertical-align: initial;
				display: inline-block;
				width: initial;
			}

				.services-grid .service p {
					display: none;
				}

				.services-grid .service .text h3 {
					font-size: 15px;
				}
}